/*************************************************
*
*	project:  	liteTabs - Lightweight jQuery tabs plugin
*	author:   	Nicola Hibbert
*
/*************************************************/
/****************************************** Core */
.liteTabs {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width:758px!important;
	font: 12px/14px Verdana, Arial, sans-serif
}
.liteTabs ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 758px;
}
.liteTabs li {
	float: left;
	list-style-type: none;
	margin:0 2px 0 0;
}
.liteTabs li a {
	white-space:nowrap;
	display: block;
	text-decoration: none;
	outline: 0;
	padding:8px 0px 8px 0px;
	margin-right: 0;
	color: #686868;
	background-color:#d0d0d0;
	width:187px;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
}
.liteTabs li a:hover {
	color:#fff;
}
.liteTabs li a:focus {
	color:#fff;
}
.liteTabs li a.selected, .liteTabs a.selected:hover {
	color:#fff;
	background-color:#209cd8;
}
.liteTabs div.selected {
	position: static !important
}
.liteTabs .tabox {
}
.slot-data {
	padding:10px;
	border:1px solid #e6e6e6;
	background-color:#F8F8F8;
}
img.tabimg {
	float:right;
	margin:0 0 10px 10px;
}
.liteTabs h6 {
	margin:0;
	padding:0;
	font-size:12px;
	text-transform:capitalize;
}
.slot-data p {
	margin:10px 0 0 0;
	padding:0;
}
.slot-data a {
	color:#c30c00;
	text-decoration:none;
}
.slot-data a:hover {
	color:#000;
}
.slot-data ol {
	margin:0;
	padding:0;
}
.slot-data ol li {
	margin:0 0 10px 0;
	padding:0;
	display:block;
	list-style:decimal;
}
/****************************************** FOR Prod Info Tabs */

.prodInforTabs {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width:745px!important;
	font: 12px/14px Verdana, Arial, sans-serif
}
.prodInforTabs ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 758px;
}
.prodInforTabs li {
	float: left;
	list-style-type: none;
	margin:0 2px 0 0;
}
.prodInforTabs li a {
	white-space:nowrap;
	display: block;
	text-decoration: none;
	outline: 0;
	padding:8px 0px 8px 0px;
	margin-right: 0;
	color: #686868;
	background-color:#d0d0d0;
	width:187px;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
}
.prodInforTabs li a:hover {
	color:#fff;
}
.prodInforTabs li a:focus {
	color:#fff;
}
.prodInforTabs li a.selected, .prodInforTabs a.selected:hover {
	color:#fff;
	background-color:#90af26;
}
.prodInforTabs div.selected {
	position: static !important
}
.prodInforTabs .tabox {
}
.prodInfor-data2 {
	padding:10px;
	border:1px solid #e6e6e6;
	background-color:#F8F8F8;
}
img.tabimg {
	float:right;
	margin:0 0 10px 10px;
}
.prodInforTabs h6 {
	margin:0;
	padding:0;
	font-size:12px;
	text-transform:capitalize;
}
.prodInfor-data2 p {
	margin:10px 0 0 0;
	padding:0;
}
.prodInfor-data2 a {
	color:#c30c00;
	text-decoration:none;
}
.prodInfor-data2 a:hover {
	color:#000;
}
.prodInfor-data2 li  {
	display:item-list;
	list-style:disc;
	list-style-position:inside;
	  float: none;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 10px;
		

}


